# Celestial Tint
This mod adds a beautiful view when in orbit. This currently includes four different orbit locations.  
### Configuration
- **[VanillaMode]** Shows the vanilla planets outside, with added lighting.
- **[PlanetTagMappings]** Allows you to set custom tags per planet. [previews](https://github.com/sfDesat/Celestial-Tint/wiki/Adding-support-for-Celestial-Tint)
- **[ShipDoorAccess]** Allow the door to be opened while in orbit.
- **[DisplayShipParts]** Display missing ship parts in orbit.
  
![Screenshot_1](https://raw.githubusercontent.com/sfDesat/Celestial-Tint/main/Screenshots/Desert.png "Desert")
  
### Relevant notes:  
- The planets are not completely lore accurate. This is not achievable right now.
- **[For Modders]** [How to add support for Celestial Tint](https://github.com/sfDesat/Celestial-Tint/wiki/Adding-support-for-Celestial-Tint) (Previews included)
  
### Planned features:
- Add a scannode to the planet (?)
- Add support for upside-down and sideways orbits (/)
- Add support for Eclipsed weather
- Add support for custom suns (color, type and amount)
- Add support for other moons in orbit (/)
- Fix seamless texture
- Fix animation
# 
  
_If you want to give feedback, you can use my [github page](https://github.com/sfDesat/Celestial-Tint/issues) or join the [discord server](https://discord.gg/lcmod) and search for `sfDesat`._

**Check out my planets [here](https://thunderstore.io/c/lethal-company/p/sfDesat/) or download my [modpacks](https://thunderstore.io/c/lethal-company/p/sfDesat/?section=modpacks).**
#
### Want to support me? [Buy me a coffee ❤️](https://www.buymeacoffee.com/sfdesat).
